BJScripts - Bug #1493

Not approaching rats
2015-10-20 06:30 PM - pz

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description
After clearing several rats, I'm now drifting in space as Astro lets me know that the rest of the rats are out of range;

21:26:07: Skipping Locking Target_1 -- Target was not assigned.
21:26:07: Skipping Locking Target_2 -- Target was not assigned.
21:26:07: Skipping Locking Target_3 -- Target distance is greater than my target range [262059.057575 > 66125.000000].

Also note it's only mentioning Target1-3 though | have 5 targets configured.

There are a couple rats much closer than that (though still out of range) that it's completly ignoring.

History

#1 - 2015-10-21 10:14 AM - bjcasey

- Status changed from New to Resolved

This should be fixed with Patch # 7.
